@import "variables";

#bio {
    grid-area: bio;
    display: grid;
    grid-template-areas:    "blank title"
                            "picture text";
    grid-template-columns: minmax(0 1fr) minmax(0 2fr);
    margin-bottom: 22px;

    figure {
        grid-area: picture;
    }

    div {
        grid-area: text;
        width: 90ch;
    }

    h1 {
        grid-area: title;
        font-size: 27px;
        margin: 22px 0px 22px 0px; 
    }

    figcaption {
        text-align: center;
    }
}

#figure-name {
    font-size: $figure-name-font-size;
    margin: .5rem 0 .1rem 0;
}

#figure-title {
    font-size: $figure-title-font-size;
    margin: 0;
}